@charset "utf-8";

/* -----------------------------
	プライバシーポリシー
-------------------------------- */
.commerce-area{
	padding: 20px 0 100px;
}

.commerce-area table {
	width: 100%;
	line-height: 1.6;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
.commerce-area table th {
	width: 16%;
	background: var(--blue);
	padding: 20px 5px;
	font-size: 1.6rem;
	border-collapse: collapse;
	border: 1px solid #ddd;
	color: #fff;
}
.commerce-area table td {
	width: 0;
	padding: 20px 15px;
	font-size: 1.6rem;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #ddd;
}

.commerce-area td.name01 {
	width: 36%;
}
.commerce-area td.name02 {
	width: 18%;
	font-size: 1.5rem;
}
.commerce-area td.name03 {
	width: 15%;
	font-size: 1.5rem;
}
.commerce-area td.name04 {
	width: 15%;
	font-size: 1.5rem;
}
.commerce-area td p{
	line-height: 1.6;
}
.commerce-area td p span.txt-office {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-align: center;
}
.commerce-area td p span.txt-office::before {
	content: '';
	width: 10px;
	height: 2px;
	background-color: var(--main);
	margin-right: 7px;
}

@media screen and (max-width: 768px){
    .commerce-area {
		padding: 0px 20px 40px;
	}
	
	.commerce-area .sp-scroll {
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
        width: 100%;
        margin: 0 0 0;
        padding: 0 0 10px 0;
    }
	.commerce-area  .commerce_block table {
		width: 800px;
	}
	.commerce-area table td {
        display: table-cell;
        width: 100%;
        padding: 10px;
        border-right: none;
    }
	.commerce-area  table th {
		width: 19%;
		font-size: 1.5rem;
	}
	.commerce-area  table td {
		font-size: 1.5rem;
		padding: 10px 15px;
	}
	.commerce-area td.name01 {
		width: 33%;
	}
	.commerce-area td.name02 {
		width: 18%;
		font-size: 1.5rem;
	}
	.commerce-area td.name03 {
		width: 15%;
		font-size: 1.5rem;
	}
	.commerce-area td.name04 {
		width: 15%;
		font-size: 1.5rem;
	}
}
